# Makefile.in generated automatically by automake 1.5 from Makefile.am.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

SHELL = @SHELL@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
prefix = @prefix@
exec_prefix = @exec_prefix@

bindir = @bindir@
sbindir = @sbindir@
libexecdir = @libexecdir@
datadir = @datadir@
sysconfdir = @sysconfdir@
sharedstatedir = @sharedstatedir@
localstatedir = @localstatedir@
libdir = @libdir@
infodir = @infodir@
mandir = @mandir@
includedir = @includedir@
oldincludedir = /usr/include
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../..

ACLOCAL = @ACLOCAL@
AUTOCONF = @AUTOCONF@
AUTOMAKE = @AUTOMAKE@
AUTOHEADER = @AUTOHEADER@

INSTALL = @INSTALL@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_HEADER = $(INSTALL_DATA)
transform = @program_transform_name@
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = @build_alias@
build_triplet = @build@
host_alias = @host_alias@
host_triplet = @host@
target_alias = @target_alias@
target_triplet = @target@
AMTAR = @AMTAR@
AR = @AR@
AS = @AS@
AWK = @AWK@
CDLBINPATH = @CDLBINPATH@
CDLINCPATH = @CDLINCPATH@
CDLLIBFLAG = @CDLLIBFLAG@
CDLPATH = @CDLPATH@
CDLRTS = @CDLRTS@
CFLAGS = @CFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
DBG_OPT = @DBG_OPT@
DEBUG_LEX_OPT = @DEBUG_LEX_OPT@
DEBUG_REGEXP_OPT = @DEBUG_REGEXP_OPT@
DEBUG_RTS_OPT = @DEBUG_RTS_OPT@
DEPDIR = @DEPDIR@
DLLTOOL = @DLLTOOL@
ECHO = @ECHO@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
F77 = @F77@
GCJ = @GCJ@
GCJFLAGS = @GCJFLAGS@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LEX = @LEX@
LIBTOOL = @LIBTOOL@
LIBTOOL_DEPS = @LIBTOOL_DEPS@
LN_S = @LN_S@
MACHDEPHOSTVAL = @MACHDEPHOSTVAL@
MEMLOG_OPT = @MEMLOG_OPT@
OBJDUMP = @OBJDUMP@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
RANLIB = @RANLIB@
RC = @RC@
STRIP = @STRIP@
VERSION = @VERSION@
YACC = @YACC@
am__include = @am__include@
am__quote = @am__quote@
install_sh = @install_sh@
my_cdlbinpath = @my_cdlbinpath@

CC = $(CXX)

bin_PROGRAMS = agfl-lexer

INCLUDES = -I$(top_srcdir)/liblexicon/src \
	   -I$(top_srcdir)/libabase/src


agfl_lexer_SOURCES = lexgen.cc \
        affixtab.cc affixtab.h \
        avltrie.cc avltrie.h \
        datparser.cc datparser.h \
        entry.cc entry.h \
        field.cc field.h \
        globals.h \
	globlexafflists.h globsetafftable.h globtables.h \
        id.cc id.h \
        insout.h \
        key.h \
        lexaffixnamelist.cc lexaffixnamelist.h \
        lexentrylist.cc lexentrylist.h \
        lexentrylistidx.cc lexentrylistidx.h \
        lexfileio.cc \
        lexfileio.h \
        lexintaffixlist.cc lexintaffixlist.h \
        lexnontermlist.cc lexnontermlist.h \
        lextextaffixlist.cc lextextaffixlist.h \
        lifparser.cc lifparser.h \
        nonttab.h \
        options.cc options.h \
        paramtab.cc paramtab.h \
        parser.y \
        parserinterface.cc parserinterface.h \
        scanner.l


agfl_lexer_LDADD = $(top_builddir)/liblexicon/src/liblexicon.la \
	           $(top_builddir)/libabase/src/libabase.la

agfl_lexer_DEPENDENCIES = $(top_builddir)/liblexicon/src/liblexicon.la \
		          $(top_builddir)/libabase/src/libabase.la


agfl_lexer_CXXFLAGS = @DBG_OPT@ -Wall -fno-exceptions -fno-rtti $(AM_CXXFLAGS)
agfl_lexer_CFLAGS = @DBG_OPT@ -Wall $(AM_CFLAGS)


#CFLAGS += -DCMP_DEBUG
#CFLAGS += -DDEBUG_TRIE
#CFLAGS += -DDEBUG_LIF
EXTRA_PROGRAMS = dumptrie findtrie
findtrie_SOURCES = findtrie.c
dumptrie_SOURCES = dumptrie.cc
findtrie_CFLAGS = @DBG_OPT@ -Wall $(AM_CFLAGS)
dumptrie_CFLAGS = @DBG_OPT@ -Wall $(AM_CFLAGS)
dumptrie_CXXFLAGS = @DBG_OPT@ -Wall -fno-exceptions -fno-rtti $(AM_CXXFLAGS)
AM_YFLAGS = -d
AM_LFLAGS = 

#AM_YFLAGS += -v -t
#AM_LFLAGS += -d
SUFFIXES = .y .c

CLEANFILES = parser.h parser.c parser.output scanner.c
EXTRA_DIST = Makefile.cygwin
subdir = lexgen/src
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
EXTRA_PROGRAMS = dumptrie$(EXEEXT) findtrie$(EXEEXT)
bin_PROGRAMS = agfl-lexer$(EXEEXT)
PROGRAMS = $(bin_PROGRAMS)

am_agfl_lexer_OBJECTS = agfl_lexer-lexgen.$(OBJEXT) \
	agfl_lexer-affixtab.$(OBJEXT) agfl_lexer-avltrie.$(OBJEXT) \
	agfl_lexer-datparser.$(OBJEXT) agfl_lexer-entry.$(OBJEXT) \
	agfl_lexer-field.$(OBJEXT) agfl_lexer-id.$(OBJEXT) \
	agfl_lexer-lexaffixnamelist.$(OBJEXT) \
	agfl_lexer-lexentrylist.$(OBJEXT) \
	agfl_lexer-lexentrylistidx.$(OBJEXT) \
	agfl_lexer-lexfileio.$(OBJEXT) \
	agfl_lexer-lexintaffixlist.$(OBJEXT) \
	agfl_lexer-lexnontermlist.$(OBJEXT) \
	agfl_lexer-lextextaffixlist.$(OBJEXT) \
	agfl_lexer-lifparser.$(OBJEXT) agfl_lexer-options.$(OBJEXT) \
	agfl_lexer-paramtab.$(OBJEXT) agfl_lexer-parser.$(OBJEXT) \
	agfl_lexer-parserinterface.$(OBJEXT) \
	agfl_lexer-scanner.$(OBJEXT)
agfl_lexer_OBJECTS = $(am_agfl_lexer_OBJECTS)
agfl_lexer_LDFLAGS =
am_dumptrie_OBJECTS = dumptrie-dumptrie.$(OBJEXT)
dumptrie_OBJECTS = $(am_dumptrie_OBJECTS)
dumptrie_LDADD = $(LDADD)
dumptrie_DEPENDENCIES =
dumptrie_LDFLAGS =
am_findtrie_OBJECTS = findtrie-findtrie.$(OBJEXT)
findtrie_OBJECTS = $(am_findtrie_OBJECTS)
findtrie_LDADD = $(LDADD)
findtrie_DEPENDENCIES =
findtrie_LDFLAGS =

DEFS = @DEFS@
DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)
CPPFLAGS = @CPPFLAGS@
LDFLAGS = @LDFLAGS@
LIBS = @LIBS@
depcomp = $(SHELL) $(top_srcdir)/depcomp
@AMDEP_TRUE@DEP_FILES = $(DEPDIR)/agfl_lexer-affixtab.Po \
@AMDEP_TRUE@	$(DEPDIR)/agfl_lexer-avltrie.Po \
@AMDEP_TRUE@	$(DEPDIR)/agfl_lexer-datparser.Po \
@AMDEP_TRUE@	$(DEPDIR)/agfl_lexer-entry.Po \
@AMDEP_TRUE@	$(DEPDIR)/agfl_lexer-field.Po \
@AMDEP_TRUE@	$(DEPDIR)/agfl_lexer-id.Po \
@AMDEP_TRUE@	$(DEPDIR)/agfl_lexer-lexaffixnamelist.Po \
@AMDEP_TRUE@	$(DEPDIR)/agfl_lexer-lexentrylist.Po \
@AMDEP_TRUE@	$(DEPDIR)/agfl_lexer-lexentrylistidx.Po \
@AMDEP_TRUE@	$(DEPDIR)/agfl_lexer-lexfileio.Po \
@AMDEP_TRUE@	$(DEPDIR)/agfl_lexer-lexgen.Po \
@AMDEP_TRUE@	$(DEPDIR)/agfl_lexer-lexintaffixlist.Po \
@AMDEP_TRUE@	$(DEPDIR)/agfl_lexer-lexnontermlist.Po \
@AMDEP_TRUE@	$(DEPDIR)/agfl_lexer-lextextaffixlist.Po \
@AMDEP_TRUE@	$(DEPDIR)/agfl_lexer-lifparser.Po \
@AMDEP_TRUE@	$(DEPDIR)/agfl_lexer-options.Po \
@AMDEP_TRUE@	$(DEPDIR)/agfl_lexer-paramtab.Po \
@AMDEP_TRUE@	$(DEPDIR)/agfl_lexer-parser.Po \
@AMDEP_TRUE@	$(DEPDIR)/agfl_lexer-parserinterface.Po \
@AMDEP_TRUE@	$(DEPDIR)/agfl_lexer-scanner.Po \
@AMDEP_TRUE@	$(DEPDIR)/dumptrie-dumptrie.Po \
@AMDEP_TRUE@	$(DEPDIR)/findtrie-findtrie.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
	$(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
CXXFLAGS = @CXXFLAGS@
LEXCOMPILE = $(LEX) $(LFLAGS) $(AM_LFLAGS)
LTLEXCOMPILE = $(LIBTOOL) --mode=compile $(LEX) $(LFLAGS) $(AM_LFLAGS)
YACCCOMPILE = $(YACC) $(YFLAGS) $(AM_YFLAGS)
LTYACCCOMPILE = $(LIBTOOL) --mode=compile $(YACC) $(YFLAGS) $(AM_YFLAGS)
DIST_SOURCES = $(agfl_lexer_SOURCES) $(dumptrie_SOURCES) \
	$(findtrie_SOURCES)
DIST_COMMON = Makefile.am Makefile.in parser.c parser.h scanner.c
SOURCES = $(agfl_lexer_SOURCES) $(dumptrie_SOURCES) $(findtrie_SOURCES)

all: all-am

.SUFFIXES:
.SUFFIXES: .y .c .cc .l .lo .o .obj

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  lexgen/src/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && \
	  CONFIG_HEADERS= CONFIG_LINKS= \
	  CONFIG_FILES=$(subdir)/$@ $(SHELL) ./config.status
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo $$p1|sed '$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/$$f"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/$$f; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
	  rm -f $(DESTDIR)$(bindir)/$$f; \
	done

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
agfl_lexer-lexgen.$(OBJEXT): lexgen.cc
agfl_lexer-affixtab.$(OBJEXT): affixtab.cc
agfl_lexer-avltrie.$(OBJEXT): avltrie.cc
agfl_lexer-datparser.$(OBJEXT): datparser.cc
agfl_lexer-entry.$(OBJEXT): entry.cc
agfl_lexer-field.$(OBJEXT): field.cc
agfl_lexer-id.$(OBJEXT): id.cc
agfl_lexer-lexaffixnamelist.$(OBJEXT): lexaffixnamelist.cc
agfl_lexer-lexentrylist.$(OBJEXT): lexentrylist.cc
agfl_lexer-lexentrylistidx.$(OBJEXT): lexentrylistidx.cc
agfl_lexer-lexfileio.$(OBJEXT): lexfileio.cc
agfl_lexer-lexintaffixlist.$(OBJEXT): lexintaffixlist.cc
agfl_lexer-lexnontermlist.$(OBJEXT): lexnontermlist.cc
agfl_lexer-lextextaffixlist.$(OBJEXT): lextextaffixlist.cc
agfl_lexer-lifparser.$(OBJEXT): lifparser.cc
agfl_lexer-options.$(OBJEXT): options.cc
agfl_lexer-paramtab.$(OBJEXT): paramtab.cc
parser.h: parser.c
agfl_lexer-parser.$(OBJEXT): parser.c
agfl_lexer-parserinterface.$(OBJEXT): parserinterface.cc
agfl_lexer-scanner.$(OBJEXT): scanner.c
agfl-lexer$(EXEEXT): $(agfl_lexer_OBJECTS) $(agfl_lexer_DEPENDENCIES) 
	@rm -f agfl-lexer$(EXEEXT)
	$(CXXLINK) $(agfl_lexer_LDFLAGS) $(agfl_lexer_OBJECTS) $(agfl_lexer_LDADD) $(LIBS)
dumptrie-dumptrie.$(OBJEXT): dumptrie.cc
dumptrie$(EXEEXT): $(dumptrie_OBJECTS) $(dumptrie_DEPENDENCIES) 
	@rm -f dumptrie$(EXEEXT)
	$(CXXLINK) $(dumptrie_LDFLAGS) $(dumptrie_OBJECTS) $(dumptrie_LDADD) $(LIBS)
findtrie-findtrie.$(OBJEXT): findtrie.c
findtrie$(EXEEXT): $(findtrie_OBJECTS) $(findtrie_DEPENDENCIES) 
	@rm -f findtrie$(EXEEXT)
	$(LINK) $(findtrie_LDFLAGS) $(findtrie_OBJECTS) $(findtrie_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/agfl_lexer-affixtab.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/agfl_lexer-avltrie.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/agfl_lexer-datparser.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/agfl_lexer-entry.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/agfl_lexer-field.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/agfl_lexer-id.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/agfl_lexer-lexaffixnamelist.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/agfl_lexer-lexentrylist.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/agfl_lexer-lexentrylistidx.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/agfl_lexer-lexfileio.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/agfl_lexer-lexgen.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/agfl_lexer-lexintaffixlist.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/agfl_lexer-lexnontermlist.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/agfl_lexer-lextextaffixlist.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/agfl_lexer-lifparser.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/agfl_lexer-options.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/agfl_lexer-paramtab.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/agfl_lexer-parser.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/agfl_lexer-parserinterface.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/agfl_lexer-scanner.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/dumptrie-dumptrie.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/findtrie-findtrie.Po@am__quote@

distclean-depend:
	-rm -rf $(DEPDIR)

.c.o:
@AMDEP_TRUE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(COMPILE) -c `test -f $< || echo '$(srcdir)/'`$<

.c.obj:
@AMDEP_TRUE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(COMPILE) -c `cygpath -w $<`

.c.lo:
@AMDEP_TRUE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LTCOMPILE) -c -o $@ `test -f $< || echo '$(srcdir)/'`$<

agfl_lexer-parser.o: parser.c
@AMDEP_TRUE@	source='parser.c' object='agfl_lexer-parser.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-parser.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-parser.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CFLAGS) $(CFLAGS) -c -o agfl_lexer-parser.o `test -f parser.c || echo '$(srcdir)/'`parser.c

agfl_lexer-parser.obj: parser.c
@AMDEP_TRUE@	source='parser.c' object='agfl_lexer-parser.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-parser.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-parser.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CFLAGS) $(CFLAGS) -c -o agfl_lexer-parser.obj `cygpath -w parser.c`

agfl_lexer-parser.lo: parser.c
@AMDEP_TRUE@	source='parser.c' object='agfl_lexer-parser.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-parser.Plo' tmpdepfile='$(DEPDIR)/agfl_lexer-parser.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CFLAGS) $(CFLAGS) -c -o agfl_lexer-parser.lo `test -f parser.c || echo '$(srcdir)/'`parser.c

agfl_lexer-scanner.o: scanner.c
@AMDEP_TRUE@	source='scanner.c' object='agfl_lexer-scanner.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-scanner.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-scanner.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CFLAGS) $(CFLAGS) -c -o agfl_lexer-scanner.o `test -f scanner.c || echo '$(srcdir)/'`scanner.c

agfl_lexer-scanner.obj: scanner.c
@AMDEP_TRUE@	source='scanner.c' object='agfl_lexer-scanner.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-scanner.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-scanner.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CFLAGS) $(CFLAGS) -c -o agfl_lexer-scanner.obj `cygpath -w scanner.c`

agfl_lexer-scanner.lo: scanner.c
@AMDEP_TRUE@	source='scanner.c' object='agfl_lexer-scanner.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-scanner.Plo' tmpdepfile='$(DEPDIR)/agfl_lexer-scanner.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CFLAGS) $(CFLAGS) -c -o agfl_lexer-scanner.lo `test -f scanner.c || echo '$(srcdir)/'`scanner.c

findtrie-findtrie.o: findtrie.c
@AMDEP_TRUE@	source='findtrie.c' object='findtrie-findtrie.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/findtrie-findtrie.Po' tmpdepfile='$(DEPDIR)/findtrie-findtrie.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(findtrie_CFLAGS) $(CFLAGS) -c -o findtrie-findtrie.o `test -f findtrie.c || echo '$(srcdir)/'`findtrie.c

findtrie-findtrie.obj: findtrie.c
@AMDEP_TRUE@	source='findtrie.c' object='findtrie-findtrie.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/findtrie-findtrie.Po' tmpdepfile='$(DEPDIR)/findtrie-findtrie.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(findtrie_CFLAGS) $(CFLAGS) -c -o findtrie-findtrie.obj `cygpath -w findtrie.c`

findtrie-findtrie.lo: findtrie.c
@AMDEP_TRUE@	source='findtrie.c' object='findtrie-findtrie.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/findtrie-findtrie.Plo' tmpdepfile='$(DEPDIR)/findtrie-findtrie.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(findtrie_CFLAGS) $(CFLAGS) -c -o findtrie-findtrie.lo `test -f findtrie.c || echo '$(srcdir)/'`findtrie.c
CCDEPMODE = @CCDEPMODE@

.cc.o:
@AMDEP_TRUE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXXCOMPILE) -c -o $@ `test -f $< || echo '$(srcdir)/'`$<

.cc.obj:
@AMDEP_TRUE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXXCOMPILE) -c -o $@ `cygpath -w $<`

.cc.lo:
@AMDEP_TRUE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LTCXXCOMPILE) -c -o $@ `test -f $< || echo '$(srcdir)/'`$<

agfl_lexer-lexgen.o: lexgen.cc
@AMDEP_TRUE@	source='lexgen.cc' object='agfl_lexer-lexgen.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lexgen.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-lexgen.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lexgen.o `test -f lexgen.cc || echo '$(srcdir)/'`lexgen.cc

agfl_lexer-lexgen.obj: lexgen.cc
@AMDEP_TRUE@	source='lexgen.cc' object='agfl_lexer-lexgen.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lexgen.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-lexgen.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lexgen.obj `cygpath -w lexgen.cc`

agfl_lexer-lexgen.lo: lexgen.cc
@AMDEP_TRUE@	source='lexgen.cc' object='agfl_lexer-lexgen.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lexgen.Plo' tmpdepfile='$(DEPDIR)/agfl_lexer-lexgen.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lexgen.lo `test -f lexgen.cc || echo '$(srcdir)/'`lexgen.cc

agfl_lexer-affixtab.o: affixtab.cc
@AMDEP_TRUE@	source='affixtab.cc' object='agfl_lexer-affixtab.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-affixtab.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-affixtab.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-affixtab.o `test -f affixtab.cc || echo '$(srcdir)/'`affixtab.cc

agfl_lexer-affixtab.obj: affixtab.cc
@AMDEP_TRUE@	source='affixtab.cc' object='agfl_lexer-affixtab.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-affixtab.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-affixtab.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-affixtab.obj `cygpath -w affixtab.cc`

agfl_lexer-affixtab.lo: affixtab.cc
@AMDEP_TRUE@	source='affixtab.cc' object='agfl_lexer-affixtab.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-affixtab.Plo' tmpdepfile='$(DEPDIR)/agfl_lexer-affixtab.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-affixtab.lo `test -f affixtab.cc || echo '$(srcdir)/'`affixtab.cc

agfl_lexer-avltrie.o: avltrie.cc
@AMDEP_TRUE@	source='avltrie.cc' object='agfl_lexer-avltrie.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-avltrie.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-avltrie.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-avltrie.o `test -f avltrie.cc || echo '$(srcdir)/'`avltrie.cc

agfl_lexer-avltrie.obj: avltrie.cc
@AMDEP_TRUE@	source='avltrie.cc' object='agfl_lexer-avltrie.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-avltrie.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-avltrie.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-avltrie.obj `cygpath -w avltrie.cc`

agfl_lexer-avltrie.lo: avltrie.cc
@AMDEP_TRUE@	source='avltrie.cc' object='agfl_lexer-avltrie.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-avltrie.Plo' tmpdepfile='$(DEPDIR)/agfl_lexer-avltrie.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-avltrie.lo `test -f avltrie.cc || echo '$(srcdir)/'`avltrie.cc

agfl_lexer-datparser.o: datparser.cc
@AMDEP_TRUE@	source='datparser.cc' object='agfl_lexer-datparser.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-datparser.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-datparser.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-datparser.o `test -f datparser.cc || echo '$(srcdir)/'`datparser.cc

agfl_lexer-datparser.obj: datparser.cc
@AMDEP_TRUE@	source='datparser.cc' object='agfl_lexer-datparser.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-datparser.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-datparser.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-datparser.obj `cygpath -w datparser.cc`

agfl_lexer-datparser.lo: datparser.cc
@AMDEP_TRUE@	source='datparser.cc' object='agfl_lexer-datparser.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-datparser.Plo' tmpdepfile='$(DEPDIR)/agfl_lexer-datparser.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-datparser.lo `test -f datparser.cc || echo '$(srcdir)/'`datparser.cc

agfl_lexer-entry.o: entry.cc
@AMDEP_TRUE@	source='entry.cc' object='agfl_lexer-entry.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-entry.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-entry.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-entry.o `test -f entry.cc || echo '$(srcdir)/'`entry.cc

agfl_lexer-entry.obj: entry.cc
@AMDEP_TRUE@	source='entry.cc' object='agfl_lexer-entry.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-entry.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-entry.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-entry.obj `cygpath -w entry.cc`

agfl_lexer-entry.lo: entry.cc
@AMDEP_TRUE@	source='entry.cc' object='agfl_lexer-entry.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-entry.Plo' tmpdepfile='$(DEPDIR)/agfl_lexer-entry.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-entry.lo `test -f entry.cc || echo '$(srcdir)/'`entry.cc

agfl_lexer-field.o: field.cc
@AMDEP_TRUE@	source='field.cc' object='agfl_lexer-field.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-field.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-field.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-field.o `test -f field.cc || echo '$(srcdir)/'`field.cc

agfl_lexer-field.obj: field.cc
@AMDEP_TRUE@	source='field.cc' object='agfl_lexer-field.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-field.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-field.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-field.obj `cygpath -w field.cc`

agfl_lexer-field.lo: field.cc
@AMDEP_TRUE@	source='field.cc' object='agfl_lexer-field.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-field.Plo' tmpdepfile='$(DEPDIR)/agfl_lexer-field.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-field.lo `test -f field.cc || echo '$(srcdir)/'`field.cc

agfl_lexer-id.o: id.cc
@AMDEP_TRUE@	source='id.cc' object='agfl_lexer-id.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-id.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-id.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-id.o `test -f id.cc || echo '$(srcdir)/'`id.cc

agfl_lexer-id.obj: id.cc
@AMDEP_TRUE@	source='id.cc' object='agfl_lexer-id.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-id.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-id.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-id.obj `cygpath -w id.cc`

agfl_lexer-id.lo: id.cc
@AMDEP_TRUE@	source='id.cc' object='agfl_lexer-id.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-id.Plo' tmpdepfile='$(DEPDIR)/agfl_lexer-id.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-id.lo `test -f id.cc || echo '$(srcdir)/'`id.cc

agfl_lexer-lexaffixnamelist.o: lexaffixnamelist.cc
@AMDEP_TRUE@	source='lexaffixnamelist.cc' object='agfl_lexer-lexaffixnamelist.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lexaffixnamelist.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-lexaffixnamelist.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lexaffixnamelist.o `test -f lexaffixnamelist.cc || echo '$(srcdir)/'`lexaffixnamelist.cc

agfl_lexer-lexaffixnamelist.obj: lexaffixnamelist.cc
@AMDEP_TRUE@	source='lexaffixnamelist.cc' object='agfl_lexer-lexaffixnamelist.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lexaffixnamelist.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-lexaffixnamelist.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lexaffixnamelist.obj `cygpath -w lexaffixnamelist.cc`

agfl_lexer-lexaffixnamelist.lo: lexaffixnamelist.cc
@AMDEP_TRUE@	source='lexaffixnamelist.cc' object='agfl_lexer-lexaffixnamelist.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lexaffixnamelist.Plo' tmpdepfile='$(DEPDIR)/agfl_lexer-lexaffixnamelist.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lexaffixnamelist.lo `test -f lexaffixnamelist.cc || echo '$(srcdir)/'`lexaffixnamelist.cc

agfl_lexer-lexentrylist.o: lexentrylist.cc
@AMDEP_TRUE@	source='lexentrylist.cc' object='agfl_lexer-lexentrylist.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lexentrylist.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-lexentrylist.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lexentrylist.o `test -f lexentrylist.cc || echo '$(srcdir)/'`lexentrylist.cc

agfl_lexer-lexentrylist.obj: lexentrylist.cc
@AMDEP_TRUE@	source='lexentrylist.cc' object='agfl_lexer-lexentrylist.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lexentrylist.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-lexentrylist.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lexentrylist.obj `cygpath -w lexentrylist.cc`

agfl_lexer-lexentrylist.lo: lexentrylist.cc
@AMDEP_TRUE@	source='lexentrylist.cc' object='agfl_lexer-lexentrylist.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lexentrylist.Plo' tmpdepfile='$(DEPDIR)/agfl_lexer-lexentrylist.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lexentrylist.lo `test -f lexentrylist.cc || echo '$(srcdir)/'`lexentrylist.cc

agfl_lexer-lexentrylistidx.o: lexentrylistidx.cc
@AMDEP_TRUE@	source='lexentrylistidx.cc' object='agfl_lexer-lexentrylistidx.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lexentrylistidx.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-lexentrylistidx.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lexentrylistidx.o `test -f lexentrylistidx.cc || echo '$(srcdir)/'`lexentrylistidx.cc

agfl_lexer-lexentrylistidx.obj: lexentrylistidx.cc
@AMDEP_TRUE@	source='lexentrylistidx.cc' object='agfl_lexer-lexentrylistidx.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lexentrylistidx.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-lexentrylistidx.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lexentrylistidx.obj `cygpath -w lexentrylistidx.cc`

agfl_lexer-lexentrylistidx.lo: lexentrylistidx.cc
@AMDEP_TRUE@	source='lexentrylistidx.cc' object='agfl_lexer-lexentrylistidx.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lexentrylistidx.Plo' tmpdepfile='$(DEPDIR)/agfl_lexer-lexentrylistidx.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lexentrylistidx.lo `test -f lexentrylistidx.cc || echo '$(srcdir)/'`lexentrylistidx.cc

agfl_lexer-lexfileio.o: lexfileio.cc
@AMDEP_TRUE@	source='lexfileio.cc' object='agfl_lexer-lexfileio.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lexfileio.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-lexfileio.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lexfileio.o `test -f lexfileio.cc || echo '$(srcdir)/'`lexfileio.cc

agfl_lexer-lexfileio.obj: lexfileio.cc
@AMDEP_TRUE@	source='lexfileio.cc' object='agfl_lexer-lexfileio.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lexfileio.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-lexfileio.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lexfileio.obj `cygpath -w lexfileio.cc`

agfl_lexer-lexfileio.lo: lexfileio.cc
@AMDEP_TRUE@	source='lexfileio.cc' object='agfl_lexer-lexfileio.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lexfileio.Plo' tmpdepfile='$(DEPDIR)/agfl_lexer-lexfileio.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lexfileio.lo `test -f lexfileio.cc || echo '$(srcdir)/'`lexfileio.cc

agfl_lexer-lexintaffixlist.o: lexintaffixlist.cc
@AMDEP_TRUE@	source='lexintaffixlist.cc' object='agfl_lexer-lexintaffixlist.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lexintaffixlist.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-lexintaffixlist.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lexintaffixlist.o `test -f lexintaffixlist.cc || echo '$(srcdir)/'`lexintaffixlist.cc

agfl_lexer-lexintaffixlist.obj: lexintaffixlist.cc
@AMDEP_TRUE@	source='lexintaffixlist.cc' object='agfl_lexer-lexintaffixlist.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lexintaffixlist.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-lexintaffixlist.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lexintaffixlist.obj `cygpath -w lexintaffixlist.cc`

agfl_lexer-lexintaffixlist.lo: lexintaffixlist.cc
@AMDEP_TRUE@	source='lexintaffixlist.cc' object='agfl_lexer-lexintaffixlist.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lexintaffixlist.Plo' tmpdepfile='$(DEPDIR)/agfl_lexer-lexintaffixlist.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lexintaffixlist.lo `test -f lexintaffixlist.cc || echo '$(srcdir)/'`lexintaffixlist.cc

agfl_lexer-lexnontermlist.o: lexnontermlist.cc
@AMDEP_TRUE@	source='lexnontermlist.cc' object='agfl_lexer-lexnontermlist.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lexnontermlist.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-lexnontermlist.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lexnontermlist.o `test -f lexnontermlist.cc || echo '$(srcdir)/'`lexnontermlist.cc

agfl_lexer-lexnontermlist.obj: lexnontermlist.cc
@AMDEP_TRUE@	source='lexnontermlist.cc' object='agfl_lexer-lexnontermlist.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lexnontermlist.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-lexnontermlist.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lexnontermlist.obj `cygpath -w lexnontermlist.cc`

agfl_lexer-lexnontermlist.lo: lexnontermlist.cc
@AMDEP_TRUE@	source='lexnontermlist.cc' object='agfl_lexer-lexnontermlist.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lexnontermlist.Plo' tmpdepfile='$(DEPDIR)/agfl_lexer-lexnontermlist.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lexnontermlist.lo `test -f lexnontermlist.cc || echo '$(srcdir)/'`lexnontermlist.cc

agfl_lexer-lextextaffixlist.o: lextextaffixlist.cc
@AMDEP_TRUE@	source='lextextaffixlist.cc' object='agfl_lexer-lextextaffixlist.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lextextaffixlist.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-lextextaffixlist.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lextextaffixlist.o `test -f lextextaffixlist.cc || echo '$(srcdir)/'`lextextaffixlist.cc

agfl_lexer-lextextaffixlist.obj: lextextaffixlist.cc
@AMDEP_TRUE@	source='lextextaffixlist.cc' object='agfl_lexer-lextextaffixlist.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lextextaffixlist.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-lextextaffixlist.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lextextaffixlist.obj `cygpath -w lextextaffixlist.cc`

agfl_lexer-lextextaffixlist.lo: lextextaffixlist.cc
@AMDEP_TRUE@	source='lextextaffixlist.cc' object='agfl_lexer-lextextaffixlist.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lextextaffixlist.Plo' tmpdepfile='$(DEPDIR)/agfl_lexer-lextextaffixlist.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lextextaffixlist.lo `test -f lextextaffixlist.cc || echo '$(srcdir)/'`lextextaffixlist.cc

agfl_lexer-lifparser.o: lifparser.cc
@AMDEP_TRUE@	source='lifparser.cc' object='agfl_lexer-lifparser.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lifparser.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-lifparser.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lifparser.o `test -f lifparser.cc || echo '$(srcdir)/'`lifparser.cc

agfl_lexer-lifparser.obj: lifparser.cc
@AMDEP_TRUE@	source='lifparser.cc' object='agfl_lexer-lifparser.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lifparser.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-lifparser.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lifparser.obj `cygpath -w lifparser.cc`

agfl_lexer-lifparser.lo: lifparser.cc
@AMDEP_TRUE@	source='lifparser.cc' object='agfl_lexer-lifparser.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-lifparser.Plo' tmpdepfile='$(DEPDIR)/agfl_lexer-lifparser.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-lifparser.lo `test -f lifparser.cc || echo '$(srcdir)/'`lifparser.cc

agfl_lexer-options.o: options.cc
@AMDEP_TRUE@	source='options.cc' object='agfl_lexer-options.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-options.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-options.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-options.o `test -f options.cc || echo '$(srcdir)/'`options.cc

agfl_lexer-options.obj: options.cc
@AMDEP_TRUE@	source='options.cc' object='agfl_lexer-options.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-options.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-options.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-options.obj `cygpath -w options.cc`

agfl_lexer-options.lo: options.cc
@AMDEP_TRUE@	source='options.cc' object='agfl_lexer-options.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-options.Plo' tmpdepfile='$(DEPDIR)/agfl_lexer-options.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-options.lo `test -f options.cc || echo '$(srcdir)/'`options.cc

agfl_lexer-paramtab.o: paramtab.cc
@AMDEP_TRUE@	source='paramtab.cc' object='agfl_lexer-paramtab.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-paramtab.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-paramtab.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-paramtab.o `test -f paramtab.cc || echo '$(srcdir)/'`paramtab.cc

agfl_lexer-paramtab.obj: paramtab.cc
@AMDEP_TRUE@	source='paramtab.cc' object='agfl_lexer-paramtab.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-paramtab.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-paramtab.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-paramtab.obj `cygpath -w paramtab.cc`

agfl_lexer-paramtab.lo: paramtab.cc
@AMDEP_TRUE@	source='paramtab.cc' object='agfl_lexer-paramtab.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-paramtab.Plo' tmpdepfile='$(DEPDIR)/agfl_lexer-paramtab.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-paramtab.lo `test -f paramtab.cc || echo '$(srcdir)/'`paramtab.cc

agfl_lexer-parserinterface.o: parserinterface.cc
@AMDEP_TRUE@	source='parserinterface.cc' object='agfl_lexer-parserinterface.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-parserinterface.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-parserinterface.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-parserinterface.o `test -f parserinterface.cc || echo '$(srcdir)/'`parserinterface.cc

agfl_lexer-parserinterface.obj: parserinterface.cc
@AMDEP_TRUE@	source='parserinterface.cc' object='agfl_lexer-parserinterface.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-parserinterface.Po' tmpdepfile='$(DEPDIR)/agfl_lexer-parserinterface.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-parserinterface.obj `cygpath -w parserinterface.cc`

agfl_lexer-parserinterface.lo: parserinterface.cc
@AMDEP_TRUE@	source='parserinterface.cc' object='agfl_lexer-parserinterface.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/agfl_lexer-parserinterface.Plo' tmpdepfile='$(DEPDIR)/agfl_lexer-parserinterface.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(agfl_lexer_CXXFLAGS) $(CXXFLAGS) -c -o agfl_lexer-parserinterface.lo `test -f parserinterface.cc || echo '$(srcdir)/'`parserinterface.cc

dumptrie-dumptrie.o: dumptrie.cc
@AMDEP_TRUE@	source='dumptrie.cc' object='dumptrie-dumptrie.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/dumptrie-dumptrie.Po' tmpdepfile='$(DEPDIR)/dumptrie-dumptrie.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(dumptrie_CXXFLAGS) $(CXXFLAGS) -c -o dumptrie-dumptrie.o `test -f dumptrie.cc || echo '$(srcdir)/'`dumptrie.cc

dumptrie-dumptrie.obj: dumptrie.cc
@AMDEP_TRUE@	source='dumptrie.cc' object='dumptrie-dumptrie.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/dumptrie-dumptrie.Po' tmpdepfile='$(DEPDIR)/dumptrie-dumptrie.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(dumptrie_CXXFLAGS) $(CXXFLAGS) -c -o dumptrie-dumptrie.obj `cygpath -w dumptrie.cc`

dumptrie-dumptrie.lo: dumptrie.cc
@AMDEP_TRUE@	source='dumptrie.cc' object='dumptrie-dumptrie.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/dumptrie-dumptrie.Plo' tmpdepfile='$(DEPDIR)/dumptrie-dumptrie.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(dumptrie_CXXFLAGS) $(CXXFLAGS) -c -o dumptrie-dumptrie.lo `test -f dumptrie.cc || echo '$(srcdir)/'`dumptrie.cc
CXXDEPMODE = @CXXDEPMODE@

LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@
LEXLIB = @LEXLIB@

.l.c:
	$(LEXCOMPILE) $< && mv $(LEX_OUTPUT_ROOT).c $@

.y.c:
	$(YACCCOMPILE) $< && mv y.tab.c $@
	if test -f y.tab.h; then \
	  if cmp -s y.tab.h $*.h; then \
	    rm -f y.tab.h; \
	  else \
	    mv y.tab.h $*.h; \
	  fi; \
	fi
uninstall-info-am:

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique $(LISP)

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || etags $(ETAGS_ARGS) $$tags  $$unique $(LISP)

GTAGS:
	here=`CDPATH=: && cd $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH

DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  if test -f $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    $(mkinstalldirs) "$(distdir)/$$dir"; \
	  fi; \
	  if test -d $$d/$$file; then \
	    cp -pR $$d/$$file $(distdir) \
	    || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS)

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(bindir)

install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES) stamp-h stamp-h[0-9]*

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "parser.h" || rm -f parser.h
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic clean-libtool mostlyclean-am

distclean: distclean-am

distclean-am: clean-am distclean-compile distclean-depend \
	distclean-generic distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am:

install-exec-am: install-binPROGRAMS

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am

maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

uninstall-am: uninstall-binPROGRAMS uninstall-info-am

.PHONY: GTAGS all all-am check check-am clean clean-binPROGRAMS \
	clean-generic clean-libtool distclean distclean-compile \
	distclean-depend distclean-generic distclean-libtool \
	distclean-tags distdir dvi dvi-am info info-am install \
	install-am install-binPROGRAMS install-data install-data-am \
	install-exec install-exec-am install-info install-info-am \
	install-man install-strip installcheck installcheck-am \
	installdirs maintainer-clean maintainer-clean-generic \
	mostlyclean mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool tags uninstall uninstall-am \
	uninstall-binPROGRAMS uninstall-info-am


test: $(EXTRA_PROGRAMS)
%.c %.h: %.y
	@YACC@ $(AM_YFLAGS) -o parser.c $<

scanner.c: scanner.l parser.c parser.h parser.y parser.o
	@LEX@ $(AM_LFLAGS) -o$@ $<
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
